Subject: New Reply Received - REFUND ISSUE - URGENT
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 2022 06:05:27 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  REFUND ISSUE - URGENT   Ticket comment <div dir="auto" style="">Dear Max team, </div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">I really appreciate your quick reply.</div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">I went to Dar Al Salam and talked to Mr.Arian the manager their and he showed me that the refund was processed on 5 July 2022 and it may take some time.</div>
<div dir="auto" style="">I have to admit he was nice ,gentle and cooperative.</div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">For the receipt I already submitted it on 1 July 2022 when I requested the refund amount 65.00 QAR .</div>
<div dir="auto" style="">I'll keep you posted in case if there's any updates.</div>
<div dir="auto" style="">
<br>
</div>
<div dir="auto" style="">My comment here is to ensure the employees know how to refund when the payment is Card , they shouldn't ask for the Card number , it's illegal and unprofessional from decent store as Max.</div>
<div dir="auto" style=""> </div>
<div dir="auto" style="">Warm regards</div>
<div dir="auto" style="">Sultan Sabouba</div>
<div dir="auto" style="">+974 6683 6446</div>
<div style="">
<br>
</div>
<div dir="auto" style="" id="ms-outlook-mobile-signature">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 13, 2022 11:19:47 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> REFUND ISSUE - URGENT
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4610829</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Sultan,</div>
<div>
<br>
</div>
<div><span>Thank you for contacting us.</span></div>
<div>
<br>
</div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with
 us next time.</span></div>
<div dir="ltr">
<br>
We are really sorry if it took longer than usual to get back to you.</div>
<div>
<br>
</div>
<div dir="ltr">​kindly share with us your bill and your bank account details to forward the issue to the concern team and be sure that we are going to help you in this issue.</div>
<div>
<br>
</div>
<div><span dir="ltr">We reiterate our apologies and share your understanding and patience.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4610829